Autor Tópico: Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada  (Lida 951 vezes)

Offline regysfeitosa

  • Usuário Ubuntu
  • *
  • Mensagens: 10
    • Ver perfil
 
Código: [Selecionar]
:-\ Pessoal estou com todos esses erros no meu linux, me ajudem por favor  :'(  já tentei varios comandos de dicas encontradas relacionado a esses erros, porém nada resolveu.

 Meu software = Ubuntu 18.04.5 LTS

 Erros foram encontrados durante o processamento de:
 gconf2-common
 grub-efi-amd64
 nfs-common
 libgconf-2-4:amd64
 gdm3
 samba-common
 autofs
 plasma-pa
 gconf-defaults-service
 smbclient
 ubuntu-desktop
 apt-listchanges
 samba-common-bin
 grub-efi
 pulseaudio-module-gconf
 gconf-service-backend
 cifs-utils
 autofs5
 backuppc
 casper
 gconf-service
E: Sub-process /usr/bin/dpkg returned an error code (1)
« Última modificação: 11 de Junho de 2021, 18:30 por regysfeitosa »

Offline zekkerj

  • Usuário Ubuntu
  • *
  • Mensagens: 19.600
  • Gratidão gera gratidão, lamúria gera lamúria...
    • Ver perfil
    • Blog do Zekke
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #1 Online: 19 de Abril de 2021, 10:03 »
Execute os comandos abaixo e cole o resultado aqui, por favor:

sudo dpkg --configure -a
sudo apt update
sudo apt -f install
Pesquise antes de perguntar, sua dúvida pode já ter sido respondida.
Não respondo dúvidas por MP, coloque sua dúvida no fórum onde ela pode ser pesquisada pelos seus colegas!
Não venha ao fórum apenas para perguntar. Se você sabe a resposta de um problema, porque não ajudar seu colega? ;D

Offline regysfeitosa

  • Usuário Ubuntu
  • *
  • Mensagens: 10
    • Ver perfil
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #2 Online: 29 de Maio de 2021, 16:27 »
Código: [Selecionar]
sudo dpkg --configure -a

Configurando gconf2-common (3.2.6-4ubuntu1) ...
dpkg: erro ao processar o pacote gconf2-common (--configure):
 installed gconf2-common package post-installation script subprocess returned error exit status 10
Configurando grub-efi-amd64 (2.04-1ubuntu44) ...
dpkg: erro ao processar o pacote grub-efi-amd64 (--configure):
 installed grub-efi-amd64 package post-installation script subprocess returned error exit status 10
Configurando nfs-common (1:1.3.4-2.1ubuntu5.3) ...
dpkg: erro ao processar o pacote nfs-common (--configure):
 installed nfs-common package post-installation script subprocess returned error exit status 10
dpkg: problemas com dependências impedem a configuração de libgconf-2-4:amd64:
 libgconf-2-4:amd64 depende de gconf2-common (= 3.2.6-4ubuntu1); porém:
  Pacote gconf2-common não está configurado ainda.

dpkg: erro ao processar o pacote libgconf-2-4:amd64 (--configure):
 problemas de dependência - deixando desconfigurado
Configurando gdm3 (3.28.3-0ubuntu18.04.6) ...
dpkg: erro ao processar o pacote gdm3 (--configure):
 installed gdm3 package post-installation script subprocess returned error exit status 10
Configurando samba-common (2:4.7.6+dfsg~ubuntu-0ubuntu2.23) ...
dpkg: erro ao processar o pacote samba-common (--configure):
 installed samba-common package post-installation script subprocess returned error exit status 10
Configurando autofs (5.1.2-1ubuntu3.2) ...
dpkg: erro ao processar o pacote autofs (--configure):
 installed autofs package post-installation script subprocess returned error exit status 10
dpkg: problemas com dependências impedem a configuração de grub-efi-amd64-signed:
 grub-efi-amd64-signed depende de grub-efi-amd64 | grub-pc; porém:
  Pacote grub-efi-amd64 não está configurado ainda.
  Pacote grub-pc não está instalado.

dpkg: erro ao processar o pacote grub-efi-amd64-signed (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de plasma-pa:
 plasma-pa depende de libgconf-2-4 (>= 3.2.5); porém:
  Pacote libgconf-2-4:amd64 não está configurado ainda.

dpkg: erro ao processar o pacote plasma-pa (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de gconf-defaults-service:
 gconf-defaults-service depende de libgconf-2-4 (>= 3.2.5); porém:
  Pacote libgconf-2-4:amd64 não está configurado ainda.
 gconf-defaults-service depende de gconf2-common (= 3.2.6-4ubuntu1); porém:
  Pacote gconf2-common não está configurado ainda.

dpkg: erro ao processar o pacote gconf-defaults-service (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de smbclient:
 smbclient depende de samba-common (= 2:4.7.6+dfsg~ubuntu-0ubuntu2.23); porém:
  Pacote samba-common não está configurado ainda.

dpkg: erro ao processar o pacote smbclient (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de ubuntu-desktop:
 ubuntu-desktop depende de gdm3; porém:
  Pacote gdm3 não está configurado ainda.

dpkg: erro ao processar o pacote ubuntu-desktop (--configure):
 problemas de dependência - deixando desconfigurado
Configurando apt-listchanges (3.16) ...
dpkg: erro ao processar o pacote apt-listchanges (--configure):
 installed apt-listchanges package post-installation script subprocess returned error exit status 10
dpkg: problemas com dependências impedem a configuração de samba-common-bin:
 samba-common-bin depende de samba-common (= 2:4.7.6+dfsg~ubuntu-0ubuntu2.23); porém:
  Pacote samba-common não está configurado ainda.

dpkg: erro ao processar o pacote samba-common-bin (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de grub-efi:
 grub-efi depende de grub-efi-amd64 (>= 2.02-2ubuntu8.23); porém:
  Pacote grub-efi-amd64 não está configurado ainda.

dpkg: erro ao processar o pacote grub-efi (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de pulseaudio-module-gconf:
 pulseaudio-module-gconf depende de libgconf-2-4 (>= 3.2.5); porém:
  Pacote libgconf-2-4:amd64 não está configurado ainda.

dpkg: erro ao processar o pacote pulseaudio-module-gconf (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de gconf-service-backend:
 gconf-service-backend depende de libgconf-2-4 (= 3.2.6-4ubuntu1); porém:
  Pacote libgconf-2-4:amd64 não está configurado ainda.
 gconf-service-backend depende de gconf2-common (= 3.2.6-4ubuntu1); porém:
  Pacote gconf2-common não está configurado ainda.

dpkg: erro ao processar o pacote gconf-service-backend (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de cifs-utils:
 cifs-utils depende de samba-common; porém:
  Pacote samba-common não está configurado ainda.

dpkg: erro ao processar o pacote cifs-utils (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de autofs5:
 autofs5 depende de autofs (>= 5.1.2-1ubuntu3.2); porém:
  Pacote autofs não está configurado ainda.

dpkg: erro ao processar o pacote autofs5 (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de backuppc:
 backuppc depende de smbclient; porém:
  Pacote smbclient não está configurado ainda.
 backuppc depende de samba-common-bin; porém:
  Pacote samba-common-bin não está configurado ainda.

dpkg: erro ao processar o pacote backuppc (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de casper:
 casper depende de cifs-utils; porém:
  Pacote cifs-utils não está configurado ainda.

dpkg: erro ao processar o pacote casper (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de gconf-service:
 gconf-service depende de gconf-service-backend (= 3.2.6-4ubuntu1); porém:
  Pacote gconf-service-backend não está configurado ainda.

dpkg: erro ao processar o pacote gconf-service (--configure):
 problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
 gconf2-common
 grub-efi-amd64
 nfs-common
 libgconf-2-4:amd64
 gdm3
 samba-common
 autofs
 grub-efi-amd64-signed
 plasma-pa
 gconf-defaults-service
 smbclient
 ubuntu-desktop
 apt-listchanges
 samba-common-bin
 grub-efi
 pulseaudio-module-gconf
 gconf-service-backend
 cifs-utils
 autofs5
 backuppc
 casper
 gconf-service
« Última modificação: 11 de Junho de 2021, 18:31 por regysfeitosa »

Offline regysfeitosa

  • Usuário Ubuntu
  • *
  • Mensagens: 10
    • Ver perfil
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #3 Online: 29 de Maio de 2021, 16:30 »
Código: [Selecionar]
sudo apt update
 
:(

Atingido:1 http://archive.ubuntu.com/ubuntu bionic InRelease                   
Obter:2 http://archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]   
Atingido:3 http://archive.canonical.com/ubuntu bionic InRelease               
Atingido:4 https://dl.winehq.org/wine-builds/ubuntu bionic InRelease           
Ign:5 http://dell.archive.canonical.com/updates bionic-dell-bison-elk-cougar-mlk InRelease
Ign:6 http://oem.archive.canonical.com/updates bionic-oem InRelease           
Atingido:7 http://ppa.launchpad.net/jeffreyratcliffe/ppa/ubuntu bionic InRelease
Ign:8 http://dell.archive.canonical.com/updates bionic-dell-service InRelease 
Atingido:9 http://oem.archive.canonical.com/updates bionic-oem Release         
Atingido:10 http://dell.archive.canonical.com/updates bionic-dell InRelease   
Atingido:11 http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu bionic InRelease
Atingido:12 http://dl.google.com/linux/chrome/deb stable InRelease             
Atingido:13 http://dell.archive.canonical.com/updates bionic-dell-bison-elk-cougar-mlk Release
Atingido:14 http://deb.playonlinux.com precise InRelease                       
Obter:15 http://archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Atingido:16 http://dell.archive.canonical.com/updates bionic-dell-service Release
Obter:18 http://archive.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB] 
Obter:19 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [2.071 kB]
Obter:22 http://archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [1.288 kB]
Obter:23 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 DEP-11 Metadata [294 kB]
Obter:24 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [1.735 kB]
Obter:25 http://archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [1.567 kB]
Obter:26 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 DEP-11 Metadata [289 kB]
Obter:27 http://archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 128x128 Icons [1.076 kB]
Obter:28 http://archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 DEP-11 Metadata [2.468 B]
Obter:29 http://archive.ubuntu.com/ubuntu bionic-backports/universe amd64 DEP-11 Metadata [9.292 B]
Obter:30 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 DEP-11 Metadata [48,5 kB]
Obter:31 http://archive.ubuntu.com/ubuntu bionic-security/universe amd64 DEP-11 Metadata [60,4 kB]
Obter:32 http://archive.ubuntu.com/ubuntu bionic-security/multiverse amd64 DEP-11 Metadata [2.464 B]
Baixados 8.695 kB em 5s (1.621 kB/s)                                 
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
4 packages can be upgraded. Run 'apt list --upgradable' to see them.
« Última modificação: 11 de Junho de 2021, 18:31 por regysfeitosa »

Offline regysfeitosa

  • Usuário Ubuntu
  • *
  • Mensagens: 10
    • Ver perfil
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #4 Online: 29 de Maio de 2021, 16:32 »
Código: [Selecionar]
sudo apt -f install

 :(
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  linux-hwe-5.4-headers-5.4.0-67 linux-hwe-5.4-headers-5.4.0-70
Utilize 'sudo apt autoremove' para os remover.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 4 não atualizados.
22 pacotes não totalmente instalados ou removidos.
Depois desta operação, 0 B adicionais de espaço em disco serão usados.
Configurando gconf2-common (3.2.6-4ubuntu1) ...
dpkg: erro ao processar o pacote gconf2-common (--configure):
 installed gconf2-common package post-installation script subprocess returned error exit status 10
Configurando grub-efi-amd64 (2.04-1ubuntu44) ...
dpkg: erro ao processar o pacote grub-efi-amd64 (--configure):
 installed grub-efi-amd64 package post-installation script subprocess returned error exit status 10
Configurando nfs-common (1:1.3.4-2.1ubuntu5.3) ...
dpkg: erro ao processar o pacote nfs-common (--configure):
 installed nfs-common package post-installation script subprocess returned error exit status 10
dpkg: problemas com dependências impedem a configuração de libgconf-2-4:amd64:
 libgconf-2-4:amd64 depende de gconf2-common (= 3.2.6-4ubuntu1); porém:
  Pacote gconf2-common não está configurado ainda.

dpkg: erro ao processar o pacote libgconf-2-4:amd64 (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               Configurando gdm3 (3.28.3-0ubuntu18.04.6) ...
dpkg: erro ao processar o pacote gdm3 (--configure):
 installed gdm3 package post-installation script subprocess returned error exit status 10
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               Configurando samba-common (2:4.7.6+dfsg~ubuntu-0ubuntu2.23) ...
dpkg: erro ao processar o pacote samba-common (--configure):
 installed samba-common package post-installation script subprocess returned error exit status 10
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               Configurando autofs (5.1.2-1ubuntu3.2) ...
dpkg: erro ao processar o pacote autofs (--configure):
 installed autofs package post-installation script subprocess returned error exit status 10
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de grub-efi-amd64-signed:
 grub-efi-amd64-signed depende de grub-efi-amd64 | grub-pc; porém:
  Pacote grub-efi-amd64 não está configurado ainda.
  Pacote grub-pc não está instalado.

dpkg: erro ao processar o pacote grub-efi-amd64-signed (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de plasma-pa:
 plasma-pa depende de libgconf-2-4 (>= 3.2.5); porém:
  Pacote libgconf-2-4:amd64 não está configurado ainda.

dpkg: erro ao processar o pacote plasma-pa (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de gconf-defaults-service:
 gconf-defaults-service depende de libgconf-2-4 (>= 3.2.5); porém:
  Pacote libgconf-2-4:amd64 não está configurado ainda.
 gconf-defaults-service depende de gconf2-common (= 3.2.6-4ubuntu1); porém:
  Pacote gconf2-common não está configurado ainda.

dpkg: erro ao processar o pacote gconf-defaults-service (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de smbclient:
 smbclient depende de samba-common (= 2:4.7.6+dfsg~ubuntu-0ubuntu2.23); porém:
  Pacote samba-common não está configurado ainda.

dpkg: erro ao processar o pacote smbclient (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de ubuntu-desktop:
 ubuntu-desktop depende de gdm3; porém:
  Pacote gdm3 não está configurado ainda.

dpkg: erro ao processar o pacote ubuntu-desktop (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               Configurando apt-listchanges (3.16) ...
dpkg: erro ao processar o pacote apt-listchanges (--configure):
 installed apt-listchanges package post-installation script subprocess returned error exit status 10
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de samba-common-bin:
 samba-common-bin depende de samba-common (= 2:4.7.6+dfsg~ubuntu-0ubuntu2.23); porém:
  Pacote samba-common não está configurado ainda.

dpkg: erro ao processar o pacote samba-common-bin (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de grub-efi:
 grub-efi depende de grub-efi-amd64 (>= 2.02-2ubuntu8.23); porém:
  Pacote grub-efi-amd64 não está configurado ainda.

dpkg: erro ao processar o pacote grub-efi (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de pulseaudio-module-gconf:
 pulseaudio-module-gconf depende de libgconf-2-4 (>= 3.2.5); porém:
  Pacote libgconf-2-4:amd64 não está configurado ainda.

dpkg: erro ao processar o pacote pulseaudio-module-gconf (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de gconf-service-backend:
 gconf-service-backend depende de libgconf-2-4 (= 3.2.6-4ubuntu1); porém:
  Pacote libgconf-2-4:amd64 não está configurado ainda.
 gconf-service-backend depende de gconf2-common (= 3.2.6-4ubuntu1); porém:
  Pacote gconf2-common não está configurado ainda.

dpkg: erro ao processar o pacote gconf-service-backend (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de cifs-utils:
 cifs-utils depende de samba-common; porém:
  Pacote samba-common não está configurado ainda.

dpkg: erro ao processar o pacote cifs-utils (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de autofs5:
 autofs5 depende de autofs (>= 5.1.2-1ubuntu3.2); porém:
  Pacote autofs não está configurado ainda.

dpkg: erro ao processar o pacote autofs5 (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de backuppc:
 backuppc depende de smbclient; porém:
  Pacote smbclient não está configurado ainda.
 backuppc depende de samba-common-bin; porém:
  Pacote samba-common-bin não está configurado ainda.

dpkg: erro ao processar o pacote backuppc (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de casper:
 casper depende de cifs-utils; porém:
  Pacote cifs-utils não está configurado ainda.

dpkg: erro ao processar o pacote casper (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de gconf-service:
 gconf-service depende de gconf-service-backend (= 3.2.6-4ubuntu1); porém:
  Pacote gconf-service-backend não está configurado ainda.

dpkg: erro ao processar o pacote gconf-service (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               Erros foram encontrados durante o processamento de:
 gconf2-common
 grub-efi-amd64
 nfs-common
 libgconf-2-4:amd64
 gdm3
 samba-common
 autofs
 grub-efi-amd64-signed
 plasma-pa
 gconf-defaults-service
 smbclient
 ubuntu-desktop
 apt-listchanges
 samba-common-bin
 grub-efi
 pulseaudio-module-gconf
 gconf-service-backend
 cifs-utils
 autofs5
 backuppc
 casper
 gconf-service
E: Sub-process /usr/bin/dpkg returned an error code (1)
 >:(
« Última modificação: 11 de Junho de 2021, 18:32 por regysfeitosa »

Offline creto

  • Usuário BigLinux
  • Usuário Ubuntu
  • *
  • Mensagens: 641
  • Vivemos esperando dias melhores
    • Ver perfil
    • Blog do Creto
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #5 Online: 29 de Maio de 2021, 19:48 »
Vou tentar ajudar e começando por:

- Quando você colocar a saída de comando longos no fórum coloque-os dentro do BBCode [ c o d e ] << --- essa sintaxe é tudo junto, estou coloando assim para você perceber --- >> [ / c o d e ]

Dentro desse code seu comando fica assim:
Código: [Selecionar]
pamac search konsole                                             ✔
yakuake-sp-git                            v3.0.3.g778bd25.focusfix-1  AUR
    A drop-down terminal emulator based
    on KDE Konsole technology. (GIT
    version with wrong split focus
    patch)
yakuake-git                               20.04.2.r40.g946ecc7-1      AUR
    A drop-down terminal emulator based
    on KDE konsole technology
yakuake-copy-paste-git                    20151201.1-1                AUR
    A KDE konsole application with the
    look and feel of that in the Quake
    engine - GIT version (patched to use
    Alt+V for paste/Alt+K to clear
    scrollback)
yakuake                                   21.04.0-1                   extra
    A drop-down terminal emulator based
    on KDE konsole technology
qtcreator-terminal-plugin-git             2119fe7-2                   AUR
    A konsole-like terminal plugin for
    Qt Creator
breath2-git                               r110.ed26e232-1             AUR
    Breath 2 Look & Feel package (color
    schemes, icons, Konsole theme,
    Plasma5 theme, SDDM theme,
    wallpapers, Yakuake theme)
tempus-themes-konsole-git                 r15.7f154ba-1               AUR
    Tempus themes for Konsole
qmlkonsole-git                            v21.05.r1.g51d8906-1        AUR
    Terminal app for Plasma Mobile
qmlkonsole                                21.05-1                     AUR
    Terminal app for Plasma Mobile
qmlkonsole                                21.05-1                     community
    Terminal app for Plasma Mobile
nord-konsole                              0.1.0-1                     AUR
    An arctic, north-bluish clean and
    elegant Konsole color scheme
akava-konsole-git                         r3.56824cc-1                AUR
    Akava konsole colors
konsole-tomorrow-theme-git                r1.6f43a05-1                AUR
    Tomorrow color theme for Konsole
konsole-snazzy-git                        r3.113050d-1                AUR
    Elegant Konsole theme with bright
    colors
konsole-monokai                           1-1                         AUR
    Monokai theme for konsole
konsole-gruvbox                           1.01-1                      AUR
    Konsole dark and light color schemes
    based on Gruvbox palette
konsole-git                               19.12.3.r783.g110d705f-1    AUR
    KDE's terminal emulator
konsole-dracula-git                       1-2                         AUR
    Dracula theme for konsole
konsole-colorscheme-sweet                 20190817-1                  AUR
    Color scheme to fit the Sweet KDE
    plasma theme
konsole-colorscheme-matchama              20191118-1                  community
    Matcha theme for Konsole
konsole-colorscheme-matcha                20190810-1                  community
    Matcha theme for Konsole
konsole-blurry                            18.04.0-1                   AUR
    Konsole with blurry support
konsole                                   21.04.0-2                   extra
    KDE terminal emulator

Agora quanto ao seu problema siga a série de comandos abaixo:
Código: [Selecionar]
sudo apt autoremove
Código: [Selecionar]
sudo apt --configure -a
Código: [Selecionar]
sudo apt -f install
Código: [Selecionar]
sudo apt update
Se ao final desse último comando estiver: run apt list --upgradable, execute-o no terminal:

Código: [Selecionar]
apt list --upgradable
Se aparecer uma lista de pacotes para atualização, ainda no terminal comande:

Código: [Selecionar]
sudo apt full-upgrade
Se persistirem os erros informe ao fórum, mas antes ainda tenho uma última recomendação, estando a executar essas tarefas no terminal que seja apenas ele aberto sobre qualquer circunstância, não abra loja de aplicativos do ubuntu junto, ou Synaptic.

T+
« Última modificação: 29 de Maio de 2021, 19:51 por creto »
A vida, é feito andar de bicicleta, se parar, você cai! (Gabriel Contino)
Blog do Paulo Corrêa Creto

Offline zekkerj

  • Usuário Ubuntu
  • *
  • Mensagens: 19.600
  • Gratidão gera gratidão, lamúria gera lamúria...
    • Ver perfil
    • Blog do Zekke
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #6 Online: 30 de Maio de 2021, 09:14 »
sudo apt update
 
:(

Código: [Selecionar]
Atingido:1 http://archive.ubuntu.com/ubuntu bionic InRelease                   
Obter:2 http://archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]   
Atingido:3 http://archive.canonical.com/ubuntu bionic InRelease               
Atingido:4 https://dl.winehq.org/wine-builds/ubuntu bionic InRelease           
Ign:5 http://dell.archive.canonical.com/updates bionic-dell-bison-elk-cougar-mlk InRelease
Ign:6 http://oem.archive.canonical.com/updates bionic-oem InRelease           
Atingido:7 http://ppa.launchpad.net/jeffreyratcliffe/ppa/ubuntu bionic InRelease
Ign:8 http://dell.archive.canonical.com/updates bionic-dell-service InRelease 
Atingido:9 http://oem.archive.canonical.com/updates bionic-oem Release         
Atingido:10 http://dell.archive.canonical.com/updates bionic-dell InRelease   
Atingido:11 http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu bionic InRelease
Atingido:12 http://dl.google.com/linux/chrome/deb stable InRelease             
Atingido:13 http://dell.archive.canonical.com/updates bionic-dell-bison-elk-cougar-mlk Release
Atingido:14 http://deb.playonlinux.com precise InRelease                       
Obter:15 http://archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Atingido:16 http://dell.archive.canonical.com/updates bionic-dell-service Release
Obter:18 http://archive.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB] 
Obter:19 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [2.071 kB]
Obter:22 http://archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [1.288 kB]
Obter:23 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 DEP-11 Metadata [294 kB]
Obter:24 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [1.735 kB]
Obter:25 http://archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [1.567 kB]
Obter:26 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 DEP-11 Metadata [289 kB]
Obter:27 http://archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 128x128 Icons [1.076 kB]
Obter:28 http://archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 DEP-11 Metadata [2.468 B]
Obter:29 http://archive.ubuntu.com/ubuntu bionic-backports/universe amd64 DEP-11 Metadata [9.292 B]
Obter:30 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 DEP-11 Metadata [48,5 kB]
Obter:31 http://archive.ubuntu.com/ubuntu bionic-security/universe amd64 DEP-11 Metadata [60,4 kB]
Obter:32 http://archive.ubuntu.com/ubuntu bionic-security/multiverse amd64 DEP-11 Metadata [2.464 B]
Baixados 8.695 kB em 5s (1.621 kB/s)                                 
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
4 packages can be upgraded. Run 'apt list --upgradable' to see them.

Certo, veja só: você tem vários repositórios fora do padrão aqui. A primeira coisa que eu vou te pedir é que você os desabilite, para eliminar a possibilidade de conflito de versões. Basicamente, desabilite todos os repositórios que não forem nativos do Ubuntu (archive.ubuntu.com).

Feito isso, repita os comandos de instalação:
sudo apt update
sudo dkpg dpkg --configure -a
sudo apt -f install


Dê retorno.
« Última modificação: 02 de Junho de 2021, 10:03 por zekkerj »
Pesquise antes de perguntar, sua dúvida pode já ter sido respondida.
Não respondo dúvidas por MP, coloque sua dúvida no fórum onde ela pode ser pesquisada pelos seus colegas!
Não venha ao fórum apenas para perguntar. Se você sabe a resposta de um problema, porque não ajudar seu colega? ;D

Offline regysfeitosa

  • Usuário Ubuntu
  • *
  • Mensagens: 10
    • Ver perfil
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #7 Online: 01 de Junho de 2021, 17:21 »
Código: [Selecionar]
sudo apt update
Atingido:1 http://archive.ubuntu.com/ubuntu bionic InRelease
Obter:2 http://archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Obter:3 http://archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Obter:4 http://archive.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB]
Obter:5 http://archive.ubuntu.com/ubuntu bionic-updates/main Sources [512 kB]
Obter:6 http://archive.ubuntu.com/ubuntu bionic-updates/universe Sources [450 kB]
Obter:7 http://archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [1.290 kB]
Obter:8 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [2.072 kB]
Obter:9 http://archive.ubuntu.com/ubuntu bionic-updates/main Translation-en [414 kB]
Obter:10 http://archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [1.567 kB]
Obter:11 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [1.735 kB]
Obter:12 http://archive.ubuntu.com/ubuntu bionic-updates/universe Translation-en [370 kB]
Baixados 8.662 kB em 5s (1.832 kB/s)                             
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
17 packages can be upgraded. Run 'apt list --upgradable' to see them.

Offline regysfeitosa

  • Usuário Ubuntu
  • *
  • Mensagens: 10
    • Ver perfil
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #8 Online: 01 de Junho de 2021, 17:23 »
Código: [Selecionar]
sudo dkpg --configure -a
sudo: dkpg: comando não encontrado

Offline regysfeitosa

  • Usuário Ubuntu
  • *
  • Mensagens: 10
    • Ver perfil
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #9 Online: 01 de Junho de 2021, 17:27 »
Código: [Selecionar]
sudo apt -f install
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  linux-hwe-5.4-headers-5.4.0-67 linux-hwe-5.4-headers-5.4.0-70
Utilize 'sudo apt autoremove' para os remover.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 17 não atualizados.
22 pacotes não totalmente instalados ou removidos.
Depois desta operação, 0 B adicionais de espaço em disco serão usados.
Configurando gconf2-common (3.2.6-4ubuntu1) ...
dpkg: erro ao processar o pacote gconf2-common (--configure):
 installed gconf2-common package post-installation script subprocess returned error exit status 10
Configurando grub-efi-amd64 (2.04-1ubuntu44) ...
dpkg: erro ao processar o pacote grub-efi-amd64 (--configure):
 installed grub-efi-amd64 package post-installation script subprocess returned error exit status 10
Configurando nfs-common (1:1.3.4-2.1ubuntu5.3) ...
dpkg: erro ao processar o pacote nfs-common (--configure):
 installed nfs-common package post-installation script subprocess returned error exit status 10
dpkg: problemas com dependências impedem a configuração de libgconf-2-4:amd64:
 libgconf-2-4:amd64 depende de gconf2-common (= 3.2.6-4ubuntu1); porém:
  Pacote gconf2-common não está configurado ainda.

dpkg: erro ao processar o pacote libgconf-2-4:amd64 (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               Configurando gdm3 (3.28.3-0ubuntu18.04.6) ...
dpkg: erro ao processar o pacote gdm3 (--configure):
 installed gdm3 package post-installation script subprocess returned error exit status 10
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               Configurando samba-common (2:4.7.6+dfsg~ubuntu-0ubuntu2.23) ...
dpkg: erro ao processar o pacote samba-common (--configure):
 installed samba-common package post-installation script subprocess returned error exit status 10
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               Configurando autofs (5.1.2-1ubuntu3.2) ...
dpkg: erro ao processar o pacote autofs (--configure):
 installed autofs package post-installation script subprocess returned error exit status 10
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de grub-efi-amd64-signed:
 grub-efi-amd64-signed depende de grub-efi-amd64 | grub-pc; porém:
  Pacote grub-efi-amd64 não está configurado ainda.
  Pacote grub-pc não está instalado.

dpkg: erro ao processar o pacote grub-efi-amd64-signed (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de plasma-pa:
 plasma-pa depende de libgconf-2-4 (>= 3.2.5); porém:
  Pacote libgconf-2-4:amd64 não está configurado ainda.

dpkg: erro ao processar o pacote plasma-pa (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de gconf-defaults-service:
 gconf-defaults-service depende de libgconf-2-4 (>= 3.2.5); porém:
  Pacote libgconf-2-4:amd64 não está configurado ainda.
 gconf-defaults-service depende de gconf2-common (= 3.2.6-4ubuntu1); porém:
  Pacote gconf2-common não está configurado ainda.

dpkg: erro ao processar o pacote gconf-defaults-service (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de smbclient:
 smbclient depende de samba-common (= 2:4.7.6+dfsg~ubuntu-0ubuntu2.23); porém:
  Pacote samba-common não está configurado ainda.

dpkg: erro ao processar o pacote smbclient (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de ubuntu-desktop:
 ubuntu-desktop depende de gdm3; porém:
  Pacote gdm3 não está configurado ainda.

dpkg: erro ao processar o pacote ubuntu-desktop (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               Configurando apt-listchanges (3.16) ...
dpkg: erro ao processar o pacote apt-listchanges (--configure):
 installed apt-listchanges package post-installation script subprocess returned error exit status 10
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de samba-common-bin:
 samba-common-bin depende de samba-common (= 2:4.7.6+dfsg~ubuntu-0ubuntu2.23); porém:
  Pacote samba-common não está configurado ainda.

dpkg: erro ao processar o pacote samba-common-bin (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de grub-efi:
 grub-efi depende de grub-efi-amd64 (>= 2.02-2ubuntu8.23); porém:
  Pacote grub-efi-amd64 não está configurado ainda.

dpkg: erro ao processar o pacote grub-efi (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de pulseaudio-module-gconf:
 pulseaudio-module-gconf depende de libgconf-2-4 (>= 3.2.5); porém:
  Pacote libgconf-2-4:amd64 não está configurado ainda.

dpkg: erro ao processar o pacote pulseaudio-module-gconf (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de gconf-service-backend:
 gconf-service-backend depende de libgconf-2-4 (= 3.2.6-4ubuntu1); porém:
  Pacote libgconf-2-4:amd64 não está configurado ainda.
 gconf-service-backend depende de gconf2-common (= 3.2.6-4ubuntu1); porém:
  Pacote gconf2-common não está configurado ainda.

dpkg: erro ao processar o pacote gconf-service-backend (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de cifs-utils:
 cifs-utils depende de samba-common; porém:
  Pacote samba-common não está configurado ainda.

dpkg: erro ao processar o pacote cifs-utils (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de autofs5:
 autofs5 depende de autofs (>= 5.1.2-1ubuntu3.2); porém:
  Pacote autofs não está configurado ainda.

Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               Nenhum relatório apport escrito pois MaxReports já foi atingido
                                              dpkg: erro ao processar o pacote autofs5 (--configure):
 problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de backuppc:
 backuppc depende de smbclient; porém:
  Pacote smbclient não está configurado ainda.
 backuppc depende de samba-common-bin; porém:
  Pacote samba-common-bin não está configurado ainda.

dpkg: erro ao processar o pacote backuppc (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de casper:
 casper depende de cifs-utils; porém:
  Pacote cifs-utils não está configurado ainda.

dpkg: erro ao processar o pacote casper (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               dpkg: problemas com dependências impedem a configuração de gconf-service:
 gconf-service depende de gconf-service-backend (= 3.2.6-4ubuntu1); porém:
  Pacote gconf-service-backend não está configurado ainda.

dpkg: erro ao processar o pacote gconf-service (--configure):
 problemas de dependência - deixando desconfigurado
Nenhum relatório apport escrito pois MaxReports já foi atingido
                                                               Erros foram encontrados durante o processamento de:
 gconf2-common
 grub-efi-amd64
 nfs-common
 libgconf-2-4:amd64
 gdm3
 samba-common
 autofs
 grub-efi-amd64-signed
 plasma-pa
 gconf-defaults-service
 smbclient
 ubuntu-desktop
 apt-listchanges
 samba-common-bin
 grub-efi
 pulseaudio-module-gconf
 gconf-service-backend
 cifs-utils
 autofs5
 backuppc
 casper
 gconf-service
E: Sub-process /usr/bin/dpkg returned an error code (1)

Offline creto

  • Usuário BigLinux
  • Usuário Ubuntu
  • *
  • Mensagens: 641
  • Vivemos esperando dias melhores
    • Ver perfil
    • Blog do Creto
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #10 Online: 01 de Junho de 2021, 20:24 »
Olá,
Código: [Selecionar]
sudo dkpg --configure -a
sudo: dkpg: comando não encontrado

O comando correto é (copie daqui e cole ai):

Código: [Selecionar]
sudo dpkg --configure -a
Boa sorte!

T+
A vida, é feito andar de bicicleta, se parar, você cai! (Gabriel Contino)
Blog do Paulo Corrêa Creto

Offline zekkerj

  • Usuário Ubuntu
  • *
  • Mensagens: 19.600
  • Gratidão gera gratidão, lamúria gera lamúria...
    • Ver perfil
    • Blog do Zekke
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #11 Online: 02 de Junho de 2021, 10:14 »
Então... me parece que houve algum erro durante a pré-instalação do pacote gconf2-common. Fosse um outro pacote, eu simplesmente recomendaria que você o removesse e instalasse de novo, mas sendo um pacote chave para vários outros, isso pode ter consequências desastrosas.

A gente tem duas alternativas aqui pra seguir: podemos tentar fazer o downgrade do pacote, ou reinstalá-lo a partir dos fontes. Vamos tentar primeiro a abordagem do downgrade.

Execute o comando abaixo, por favor, e cole o resultado aqui.

sudo apt policy gconf2-common

EDIT: Deixa eu tirar uma outra dúvida também... quanto tem de espaço livre em seu HD? Posta a saída do comando "df -h" também, por favor.
« Última modificação: 02 de Junho de 2021, 10:16 por zekkerj »
Pesquise antes de perguntar, sua dúvida pode já ter sido respondida.
Não respondo dúvidas por MP, coloque sua dúvida no fórum onde ela pode ser pesquisada pelos seus colegas!
Não venha ao fórum apenas para perguntar. Se você sabe a resposta de um problema, porque não ajudar seu colega? ;D

Offline regysfeitosa

  • Usuário Ubuntu
  • *
  • Mensagens: 10
    • Ver perfil
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #12 Online: 11 de Junho de 2021, 18:12 »
Código: [Selecionar]
gconf2-common:
  Instalado: 3.2.6-4ubuntu1
  Candidato: 3.2.6-4ubuntu1
  Tabela de versão:
 *** 3.2.6-4ubuntu1 500
        500 http://archive.ubuntu.com/ubuntu bionic/universe amd64 Packages
        500 http://archive.ubuntu.com/ubuntu bionic/universe i386 Packages
        100 /var/lib/dpkg/status

Offline regysfeitosa

  • Usuário Ubuntu
  • *
  • Mensagens: 10
    • Ver perfil
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #13 Online: 11 de Junho de 2021, 18:19 »
Código: [Selecionar]
  df -h
Sist. Arq.      Tam. Usado Disp. Uso% Montado em
udev            3,8G     0  3,8G   0% /dev
tmpfs           778M  2,1M  776M   1% /run
/dev/sda3       452G   86G  343G  21% /
tmpfs           3,8G  200M  3,7G   6% /dev/shm
tmpfs           5,0M  4,0K  5,0M   1% /run/lock
tmpfs           3,8G     0  3,8G   0% /sys/fs/cgroup
/dev/loop1      2,3M  2,3M     0 100% /snap/gnome-system-monitor/148
/dev/loop0      640K  640K     0 100% /snap/gnome-logs/103
/dev/loop2      1,0M  1,0M     0 100% /snap/gnome-logs/100
/dev/loop4      100M  100M     0 100% /snap/core/11167
/dev/loop7      219M  219M     0 100% /snap/gnome-3-34-1804/72
/dev/loop6       56M   56M     0 100% /snap/core18/1997
/dev/loop5      2,5M  2,5M     0 100% /snap/gnome-calculator/884
/dev/loop10     384K  384K     0 100% /snap/gnome-characters/708
/dev/loop8      2,5M  2,5M     0 100% /snap/gnome-calculator/826
/dev/loop9       56M   56M     0 100% /snap/core18/2066
/dev/loop11     141M  141M     0 100% /snap/gnome-3-26-1604/102
/dev/loop12      65M   65M     0 100% /snap/gtk-common-themes/1514
/dev/loop17      99M   99M     0 100% /snap/core/11081
/dev/loop16      66M   66M     0 100% /snap/gtk-common-themes/1515
/dev/loop13     219M  219M     0 100% /snap/gnome-3-34-1804/66
/dev/loop15     163M  163M     0 100% /snap/gnome-3-28-1804/145
/dev/loop18     308M  308M     0 100% /snap/djpdf/45
/dev/loop3       53M   53M     0 100% /snap/waiterio-restaurant-pos/2
/dev/loop20     2,3M  2,3M     0 100% /snap/gnome-system-monitor/157
/dev/loop19     384K  384K     0 100% /snap/gnome-characters/570
/dev/loop14     141M  141M     0 100% /snap/gnome-3-26-1604/100
/dev/sda1       746M   69M  678M  10% /boot/efi
tmpfs           778M   20K  778M   1% /run/user/120
tmpfs           778M   60K  778M   1% /run/user/1001

Offline regysfeitosa

  • Usuário Ubuntu
  • *
  • Mensagens: 10
    • Ver perfil
Re:Erros dpkg, ubuntu não atualiza, não instala e nem desinstala nada
« Resposta #14 Online: 11 de Junho de 2021, 18:29 »
Só pedir desculpas, pois não entro todo dia aqui no Fórum, quem trabalha com o PC é minha esposa, e também, ele está funcionando sem anormalidade no momento, mas, creio eu, que como ele não está atualizando, logo, logo ele pode parar de funcionar.

Obs> eu quem faço alguma atualização ou algo do tipo quando o PC apresenta algum problema, ela entende menos que eu rsrsrs
« Última modificação: 11 de Junho de 2021, 18:35 por regysfeitosa »